Bug 121012 - error dialog doesn't fit to screen if it contains many lines
error dialog doesn't fit to screen if it contains many lines
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks: 120092
  Show dependency treegraph
 
Reported: 2004-04-16 03:33 EDT by Toni Willberg
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:27:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toni Willberg 2004-04-16 03:33:28 EDT
Description of problem:

The "Error" dialog of up2date doesn't fit to screen (resolution
1280x1024) if it contains lots of lines.

Also, the window becomes so long, it's impossible to click the
[Button] as it's not visible. Only way to continue is by pressing [X].


Version-Release number of selected component (if applicable):
 up2date-4.2.5-1

How reproducible:
 Always

Steps to Reproduce:
1. try to upgrade from stock RHEL3 to current (~100 packages)
2. have too little space on disk (don't ask ;)
3. on install stage, you'll see a message listing all packages, and a
message that xxMB more space needed)


Fix proposal:
 Use scrollable textview widget for showing the messages.

I guess the same applies to Fedora's up2date.
Comment 2 RHEL Product and Program Management 2007-10-19 15:27:32 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.